[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.DefineCellsProperty

Defines the reader and writer for the Cells property in a TFiler instance.

## Declaration

Source position: grids.pas line 1773

`protected procedure TCustomStringGrid.DefineCellsProperty(`
`Filer: TFiler`
`); virtual;`

## Arguments

`Filer` |  | TFiler instance updated in the method.

## Description

Called from the DefineProperties method.